.custom-content--page_shop_start {
  line-height: 30px;
  margin-bottom: 0;
}
.custom-content--page_shop_start.custom-content--top {
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 100%);
  color: #3C4A60;
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.custom-content--page_shop_start.custom-content--bottom {
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 100%);
  color: #3C4A60;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.start-newsletter .element {
  background: linear-gradient(to bottom, #1D3E66 0%, #173252 100%);
  padding-top: 3rem;
  padding-bottom: 3rem;
  color: #ffffff;
}

@media (min-width: 1240px) {
  #box_art_content .box_content_ajax, #box_top_content .box_content_ajax, #box_last_content .box_content_ajax {
    min-height: 615px;
  }
  #page_artref_inner .page_content_ajax {
    min-height: 615px;
  }
}
.box_top_content {
  position: relative;
  background: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 100%);
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.box_top_content .main-title__outer, .box_top_content .carousel__prev-next-btn {
  color: #3C4A60;
}
.box_top_content .sub-title {
  color: rgba(60, 74, 96, 0.7);
}

.box_art_content {
  position: relative;
  background: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 100%);
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.box_art_content .main-title__outer, .box_art_content .carousel__prev-next-btn {
  color: #3C4A60;
}
.box_art_content .sub-title {
  color: rgba(60, 74, 96, 0.7);
}

#ud_shop_start .box_last_content {
  position: relative;
  background: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 100%);
  padding-top: 3rem;
  padding-bottom: 3rem;
}
#ud_shop_start .box_last_content .main-title__outer, #ud_shop_start .box_last_content .carousel__prev-next-btn {
  color: #3C4A60;
}
#ud_shop_start .box_last_content .sub-title {
  color: rgba(60, 74, 96, 0.7);
}

#page_artref_inner {
  position: relative;
  background: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 100%);
  padding-top: 3rem;
  padding-bottom: 3rem;
}
#page_artref_inner .main-title__outer, #page_artref_inner .carousel__prev-next-btn {
  color: #3C4A60;
}
#page_artref_inner .sub-title {
  color: rgba(60, 74, 96, 0.7);
}

#ud_shop_start #page_cat_content, #ud_shop_start #page_art_content {
  padding-top: 30px;
}